CVE-2009-4007

Description

Unspecified vulnerability in the NormaliseTrainConsist function in src/train_cmd.cpp in OpenTTD before 0.7.5-RC1 allows remote attackers to cause a denial of service (daemon crash) via certain game actions involving a wagon and a dual-headed engine.

Related Vulnerabilities

platform vulnerability
CVE-2009-4007 openttd
CVE-2009-4007